:root {
  /*--bg-main-color: #979797;*/
  --bg-main-color: #c9c9c9;
  /*--bg-main-color: #a5f2da;*/
  --button1-main-color: #1002de;
  --button1-hover-color: #4f45de;
  --navbutton-main-color: #d5d5d5;
  --navbutton-hover-color: #c9c9c9;
  --navtime-color:#777;
  --agenda-bg-color:#f1f1f1;
  --std-element-shadow: 3px 3px 5px #888888;
  --std-element-radius: 8px;
  --txt-shadow-light: 3px 3px 5px #FFFFFF;
  --txt-shadow-dark: 3px 3px 5px #888888;
  --video-default-background: url('/static/profile_default-1.png');
}

@footer-link-color: #000000;
@footer-link-hover-color: lighten(@footer-link-color,50%)

#main_content {
	margin-top:-20px;
}

.header_logo {
	max-height: 100%;
	display: block;
}

.jumbotron {
/*	background-image: url("../images/r_and_a_sunset.jpg");
	background-size: cover;
	background-position: center;
	min-height: 300px;*/
	/*color: #f9f9f9;*/
	margin-bottom:0px;
}

#home_button {
	margin-left:20px;
}

.navbar {
	margin-bottom:0px;
}

.info_banner {
	margin:50px 20px 10px 20px;
}

.info_button {
	margin-bottom:10px;
}

.jumbo-headline-dark {
	margin:0px 10px 20px 0px;
	text-shadow: var(--txt-shadow-light);
}

.jumbo-headline-light {
	margin:0px 10px 20px 0px;
	text-shadow: var(--txt-shadow-dark);
}

#bg1 {
	background-image: url("../images/wfh1.jpeg");
	background-size: cover;
	background-position: center;
	min-height: 500px;
}

#bg2 {
	background-image: url("../images/sf_skyline.jpg");
	background-size: cover;
	background-position: center;
	min-height: 500px;
}

#bg3 {
	min-height:300px;

}

#bg4 {
	margin-bottom:0px;
}

#bg5 {
	background-image: url("../images/golden_gate.jpg");
	background-size: cover;
	background-position: center;
	min-height: 300px;
}

#bg4_1 {
	background-image: url("../images/man_texting_golf.jpeg");
	background-size: cover;
	background-position: center;
	min-height: 300px;
}

#bg4_2 {
	background-image: url("../images/mom_texting.jpeg");
	background-size: cover;
	background-position: center;
	min-height: 300px;
}

#bg4_3 {
	background-image: url("../images/man_video_conference2.jpeg");
	background-size: cover;
	background-position: center;
	min-height: 300px;
}

#bg4_4 {
	background-image: url("../images/mom_texting.jpeg");
	background-size: cover;
	background-position: center;
	min-height: 300px;
}

#video_conference {
	background-image: url("../images/video_conference.jpeg");
	background-size: cover;
	background-position: center;
	min-height: 500px;	
}

#chart_inlay {
	background-image: url("../images/example_chart.png");
	background-size: 100%;
	background-repeat:  no-repeat;
	background-position: center;
	min-height: 400px;
}

.sidebar_list {
	margin-top:60px;
}

.sidebar_list li {
	margin:30px 40px;
}

.solid_white {
	background-color: #FFFFFF;
}

.text-light {
	color:#FFFFFF;
	font-
}

.block-text {
	margin:50px 0px;
	padding:0px 30px;
}

.logo_banner {
	display:block;
	margin:auto;
	/*margin-bottom:0px;*/
	height:30px;
}

.main_footer {
	min-height:200px;
	padding:20px;
}

.logo_text {
	font: bold 30px Arial, sans-serif;
}

.footer_logo {
	width:100px;
	height:100px;
	margin:auto;
	display:block;
}

.footer_link {
	color: #888888;
	font: bold 14px Arial, sans-serif;
}

.footer_link:hover {
	color: #000000;
	text-decoration: none;
}

.baseboard {
	background-color: #888888;
	height:60px;
}

.baseboard p {
	margin:15px 0px;
}

.c-nav__footer__svgicon {
	display:block;
	height:30px;
	color:#FFFFFF;
}

#sales_solutions_banner {
	background-image: url("../images/people/female_presentation.jpeg");
	background-size: cover;
	background-position: top;
	min-height: 300px;
}

#product_solutions_banner {
	background-image: url("../images/people/product_manager_female.jpeg");
	background-size: cover;
	background-position: center;
	min-height: 300px;
}

#eng_solutions_banner {
	background-image: url("../images/people/distracted_engineer.jpeg");
	background-size: cover;
	background-position: center;
	min-height: 300px;
}

#support_solutions_banner {
	background-image: url("../images/mom_texting.jpeg");
	background-size: cover;
	background-position: center;
	min-height: 300px;
}